Subject: Re: Pending Tickets
From: Harsh Sharma <[email-masked]>
To: phaedrusrf <[email-masked]>
Cc: Dimpy Chawla <[email-masked]>
Date: Thu, 15 Apr 2021 02:03:14 -0700 (MST)

Hi Arif, 

This is the issue here, when I clear the doubts why does she then ask me to do the ticket. If a person is asking doubts after clearing the doubt she is trying to be bossy and ask me then do the ticket as well. How could you imagine she would be able to learn. I never said no to explain but yes when DIMPY was leaving ticket on daily basis then I said NO to not do the tickets instead of not explaining. 

I can work as a team mate but not under someone of same level. So, everyone should keep this think in my we all are agents and no one is SUPERVISOR here who can rule over other. 

I will take care of the issues, from future if there is any doubt, I will clear it but then don't ask me to do it as well, because one can learn better with practical knowledge better, instead of theory. 

Stay safe, have a lovely day! 
Thanks and warm regards, 
Harsh Sharma 

From: "phaedrusrf" <[email-masked]> 
To: "Dimpy Chawla" <[email-masked]> 
Cc: "harsh sharma" <[email-masked]> 
Sent: Tuesday, 13 April, 2021 21:41:48 
Subject: Re: Pending Tickets 

So, Dimpy and Harsh. We need to find some common ground to work together without creating any difficulty for each other. 
When the two of you have a common working hour (be that for a few hours), both will be held equally responsible so make sure to respond to any open ticket within 20 minutes of the query sent by a customer. Dimpy, if you have any confusion or doubt then please ask the agent in shift and if the agent refuses to help, please let me or Deeksha know so we could take the matter seriously. Harsh, if Dimpy asks you anything related to the process then you must help her in a friendly manner so she could learn and clear her doubts. I am not taking anyone's side here but simply suggesting the two of you to be helpful and kind as it's not a complicated process and we all could learn from each other from time to time. Dimpy has joined the process after a while and certain things have changed, so we must help her to get updated with all the new changes rather than turning a blind eye. I sincerely request you both to work this out without blaming each other as it would only lead to more bitterness towards each other which is obviously not a healthy feeling when working as a team. 

Please be helpful and responsible when working in the office, I hope you both could figure out in a mature way to come to a reasonable term without any further conflict. 

Thanks for the understanding 
Arif 
Cheers to life :-) 

On Tue, Apr 13, 2021 at 7:51 AM Dimpy Chawla < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arif, 

Thank you for reaching out to me specially on this topic. Earlier I asked many doubts from Vimal he always ready to clear out all me doubts but when I asked to Harsh about the tickets he clearly said NO to me and said that I will not do those tickets which is not from my shift timings. Either finish it or leave it for you. 

Please let me should whom I ask???? Harsh is just saying he is ready to clear all my doubts but he is not ready to do so.... Please let me know what should I do in this situation should I leave the ticket for you unresponded or handed over to my TEAMMATE who is in the next shift??? because when I was working in past WE ALL WORK AS A TEAM and never say NO to do any ticket whatever the ticket arriving time would be but Harsh always work as an individual never cooperate as a team mate. 

See I believe, that wait for someone guidance is far better rather than providing wrong information to the customer. I hope you also believe in the same mantra. I can have guidance from someone who will be with me in 1 to 10 shift time rather than waiting for you to come and resolve my query because till that time my shift time will get over because as HARSH SAID I HAVE 3 HOURS TO UNDERSTAND AND CLEAR MY DOUBTS REGARDING THAT TICKET. 

There are still many things in which I need time to grasp the knowledge as much as I have in past to do my job diligently like I was doing in past so it would take time for that particular time period I need someone's guidance. It's been 6 to 7 months there are lots of changes in all the processes. 

I hope you are understanding my situation. Please guide me and help me further in this particular situation. 

Thanks 
Dimpy Chawla 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "harsh sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, April 12, 2021 8:07:26 PM 
Subject: Re: Pending Tickets 

Hey Dimpy, why does Harsh has to respond to the tickets? Why didn't you finish them before leaving? And what is it that you have confusions with? You have worked in this process in the past so please let me know what's stopping you to do your job diligently?? 
I look forward to your response. 

Thanks 
Arif 
Cheers to life :-) 

On Mon, Apr 12, 2021 at 4:21 PM Harsh Sharma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Dimpy, 

Kindly complete your tickets in your shift from next time because on daily basis you leave 2-3 tickets. If you have doubts either ask me during the 3 hours when I am in shift or ask Arif for training. There is not much work in 7-4 shift and still you leave tickets on daily basis and always keep Arif in loop regarding the tickets when you don't complete work in your shift. You can also refer knowledge base in you free time through out the shift for doubts if someone is not available. 

@Arif please help dimpy in training because she has lot of doubts and unclear on many topics. I have no issues in doing tickets and helping her but this way we will be doing the tickets and she will never understand the replies which are supposed to be delivered on the tickets. 

Stay safe, have a nice day! 
Thanks! 
Harsh Sharma 

From: "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] > 
To: "harsh sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 12 April, 2021 16:07:24 
Subject: Pending Tickets 

Hi Harsh, 

Please look after 2 tickets which are left in my shift timings (#101843 and #100965). 

Thanks & Regards, 
Dimpy Chawla 

BQ_END